Bug 979555 - freemarker-2.3.23 is available
freemarker-2.3.23 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freemarker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1251194
  Show dependency treegraph
 
Reported: 2013-06-28 15:58 EDT by Upstream Release Monitoring
Modified: 2016-01-06 15:47 EST (History)
2 users (show)

See Also:
Fixed In Version: freemarker-2.3.23-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-06 15:47:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-28 15:58:59 EDT
Latest upstream release: 2.3.20
Current version/release in Fedora Rawhide: 2.3.19-5.fc19
URL: http://sourceforge.net/api/file/index/project-name/freemarker/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-07-24 08:43:56 EDT
Latest upstream release: 162
Current version/release in Fedora Rawhide: 2.3.19-9.fc21
URL: http://sourceforge.net/api/file/index/project-name/freemarker/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 gil cattaneo 2015-03-07 23:12:34 EST
Latest upstream release: 2.3.22

Current version/release in Fedora Rawhide: 2.3.19-9.fc21
URL: https://github.com/freemarker/freemarker/tags
Is again available @
http://downloads.sourceforge.net/freemarker/

New home: http://freemarker.org/
Comment 3 gil cattaneo 2015-07-20 16:06:02 EDT
Latest upstream release: 2.3.23
Current version/release in Fedora Rawhide: 2.3.19-11.fc24
URL: https://github.com/freemarker/freemarker/tags
Comment 5 Omair Majid 2016-01-05 18:35:32 EST
Hm.. freemarker depends on jsp 1.2, 2.0 and 2.1. I can't find any of them in Fedora. I am not sure what the consequences of building against jsp 2.3 (the minimum I could find in Fedora) after patching the sources are.
Comment 6 gil cattaneo 2016-01-05 19:43:44 EST
(In reply to Omair Majid from comment #5)
> Hm.. freemarker depends on jsp 1.2, 2.0 and 2.1. I can't find any of them in
> Fedora. I am not sure what the consequences of building against jsp 2.3 (the
> minimum I could find in Fedora) after patching the sources are.

http://pkgs.fedoraproject.org/cgit/rpms/jboss-jsp-2.2-api
Comment 8 Upstream Release Monitoring 2016-01-06 14:23:26 EST
omajid's freemarker-2.3.23-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=709484

Note You need to log in before you can comment on or make changes to this bug.